.editor-container {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

/* Toolbar styles */
.toolbar {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

/* Textarea styles */
.editor-textarea {
  width: 100%;
  font-family: monospace;
  padding: 8px;
  resize: vertical;
}

/* Preview styles */
.preview {
  border: 1px solid #d9d9d9;
  padding: 16px;
  background-color: #fafafa;
}
